SAP Knowledge Base Article - Preview

2476696 - The version of this server node(3.0.10.7

Symptom

The version of this server node(3.0.10.7) is not compatible with the cluster you are attempting to connect to it. It must be one of [3.0.12.0].


Read more...

Environment

SMP 3.0  On Premise
Oracle Database

Product

SAP ERP 6.0

Keywords

SMP 3.0 OnPremise
Oracle Databae
Version Missmatch , KBA , MOB-ONP , SAP Mobile Platform on Premise , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.